=== debian/changelog ===
ros-lunar-uuv-thruster-manager (0.6.12-0stretch) stretch; urgency=high



 -- Musa Morena Marcusso Manhaes <musa.marcusso@de.bosch.com>  Wed, 22 May 2019 22:00:00 -0000

ros-lunar-uuv-thruster-manager (0.6.11-0stretch) stretch; urgency=high



 -- Musa Morena Marcusso Manhaes <musa.marcusso@de.bosch.com>  Wed, 20 Mar 2019 23:00:00 -0000

ros-lunar-uuv-thruster-manager (0.6.10-0stretch) stretch; urgency=high

  * Fix errors from catkin_lint
    Signed-off-by: Musa Morena Marcusso Manhaes <mailto:Musa.Marcusso@de.bosch.com>
  * Contributors: Musa Morena Marcusso Manhaes

 -- Musa Morena Marcusso Manhaes <musa.marcusso@de.bosch.com>  Wed, 27 Feb 2019 23:00:00 -0000

ros-lunar-uuv-thruster-manager (0.6.9-0stretch) stretch; urgency=high



 -- Musa Morena Marcusso Manhaes <musa.marcusso@de.bosch.com>  Mon, 25 Feb 2019 23:00:00 -0000

ros-lunar-uuv-thruster-manager (0.6.8-0stretch) stretch; urgency=high



 -- Musa Morena Marcusso Manhaes <musa.marcusso@de.bosch.com>  Wed, 13 Feb 2019 23:00:00 -0000

ros-lunar-uuv-thruster-manager (0.6.7-0stretch) stretch; urgency=high



 -- Musa Morena Marcusso Manhaes <musa.marcusso@de.bosch.com>  Tue, 12 Feb 2019 23:00:00 -0000

ros-lunar-uuv-thruster-manager (0.6.6-0stretch) stretch; urgency=high



 -- Musa Morena Marcusso Manhaes <musa.marcusso@de.bosch.com>  Mon, 11 Feb 2019 23:00:00 -0000

ros-lunar-uuv-thruster-manager (0.6.5-0stretch) stretch; urgency=high



 -- Musa Morena Marcusso Manhaes <musa.marcusso@de.bosch.com>  Wed, 06 Feb 2019 23:00:00 -0000

ros-lunar-uuv-thruster-manager (0.6.4-0stretch) stretch; urgency=high

  * FIX Dependency errors for ROS Buildfarm
    Signed-off-by: Musa Morena Marcusso Manhaes <mailto:Musa.Marcusso@de.bosch.com>

 -- Musa Morena Marcusso Manhaes <musa.marcusso@de.bosch.com>  Sat, 02 Feb 2019 23:00:00 -0000

ros-lunar-uuv-thruster-manager (0.6.3-0stretch) stretch; urgency=high

  * CHANGE Use lowercase strings for e-mail
    Signed-off-by: Musa Morena Marcusso Manhaes <mailto:Musa.Marcusso@de.bosch.com>
  * 
    
      * Update thruster manager python to parse joint axes from urdf string via robot_description
      * Update gazebo ThrusterPlugin to get the thruster joint axis from the Joint API instead of hard coding it to be the x-axis
    Signed-off-by: Jordan Lack <mailto:jlack1987@gmail.com>
  * Contributors: Jordan Lack, Musa Morena Marcusso Manhães

 -- Musa Morena Marcusso Manhaes <musa.marcusso@de.bosch.com>  Wed, 12 Dec 2018 23:00:00 -0000

ros-lunar-uuv-thruster-manager (0.6.2-0stretch) stretch; urgency=high

  * FIX rospy dependency
    Signed-off-by: Musa Morena Marcusso Manhaes <mailto:musa.marcusso@de.bosch.com>
  * FIX rospy dependencies
    Signed-off-by: Musa Morena Marcusso Manhães <mailto:musa.marcusso@de.bosch.com>
  * Contributors: Musa Morena Marcusso Manhães

 -- Musa Morena Marcusso Manhaes <musa.marcusso@de.bosch.com>  Sun, 02 Dec 2018 23:00:00 -0000

ros-lunar-uuv-thruster-manager (0.6.1-0stretch) stretch; urgency=high



 -- Musa Morena Marcusso Manhaes <musa.marcusso@de.bosch.com>  Thu, 02 Aug 2018 22:00:00 -0000

ros-lunar-uuv-thruster-manager (0.6.0-0stretch) stretch; urgency=high



 -- Musa Morena Marcusso Manhaes <musa.marcusso@de.bosch.com>  Mon, 30 Jul 2018 22:00:00 -0000

ros-lunar-uuv-thruster-manager (0.5.13-0stretch) stretch; urgency=high



 -- Musa Morena Marcusso Manhaes <musa.marcusso@de.bosch.com>  Mon, 23 Jul 2018 22:00:00 -0000

ros-lunar-uuv-thruster-manager (0.5.12-0stretch) stretch; urgency=high



 -- Musa Morena Marcusso Manhaes <musa.marcusso@de.bosch.com>  Sun, 22 Jul 2018 22:00:00 -0000

ros-lunar-uuv-thruster-manager (0.5.11-0stretch) stretch; urgency=high



 -- Musa Morena Marcusso Manhaes <musa.marcusso@de.bosch.com>  Fri, 20 Jul 2018 22:00:00 -0000

ros-lunar-uuv-thruster-manager (0.5.10-0stretch) stretch; urgency=high



 -- Musa Morena Marcusso Manhaes <musa.marcusso@de.bosch.com>  Mon, 09 Jul 2018 22:00:00 -0000

ros-lunar-uuv-thruster-manager (0.5.9-0stretch) stretch; urgency=high



 -- Musa Morena Marcusso Manhaes <musa.marcusso@de.bosch.com>  Sun, 08 Jul 2018 22:00:00 -0000

ros-lunar-uuv-thruster-manager (0.5.8-0stretch) stretch; urgency=high



 -- Musa Morena Marcusso Manhaes <musa.marcusso@de.bosch.com>  Fri, 06 Jul 2018 22:00:00 -0000

ros-lunar-uuv-thruster-manager (0.5.7-0stretch) stretch; urgency=high



 -- Musa Morena Marcusso Manhaes <musa.marcusso@de.bosch.com>  Thu, 05 Jul 2018 22:00:00 -0000

ros-lunar-uuv-thruster-manager (0.5.6-0stretch) stretch; urgency=high



 -- Musa Morena Marcusso Manhaes <musa.marcusso@de.bosch.com>  Thu, 05 Jul 2018 22:00:00 -0000

ros-lunar-uuv-thruster-manager (0.5.5-0stretch) stretch; urgency=high

  * RM Merge messages from the change log
    Signed-off-by: Musa Morena Marcusso Manhaes <mailto:musa.marcusso@de.bosch.com>
  * UPDATE Catkin packages format to 2
    Signed-off-by: Musa Morena Marcusso Manhaes <mailto:musa.marcusso@de.bosch.com>
  * Contributors: Musa Morena Marcusso Manhaes

 -- Musa Morena Marcusso Manhaes <musa.marcusso@de.bosch.com>  Wed, 04 Jul 2018 22:00:00 -0000

ros-lunar-uuv-thruster-manager (0.5.4-0stretch) stretch; urgency=high

  * UPDATE Catkin packages format to 2
    Signed-off-by: Musa Morena Marcusso Manhaes <mailto:musa.marcusso@de.bosch.com>
  * Contributors: Musa Morena Marcusso Manhaes

 -- Musa Morena Marcusso Manhaes <musa.marcusso@de.bosch.com>  Tue, 03 Jul 2018 22:00:00 -0000

ros-lunar-uuv-thruster-manager (0.5.3-0stretch) stretch; urgency=high

  * ADD CHANGELOG files
    Signed-off-by: Musa Morena Marcusso Manhaes <mailto:musa.marcusso@de.bosch.com>
  * Contributors: Musa Morena Marcusso Manhaes

 -- Musa Morena Marcusso Manhaes <musa.marcusso@de.bosch.com>  Tue, 03 Jul 2018 22:00:00 -0000

ros-lunar-uuv-thruster-manager (0.5.1-0stretch) stretch; urgency=high

  * CHANGE Bump version to 0.5.2
    Signed-off-by: Musa Morena Marcusso Manhaes <mailto:musa.marcusso@de.bosch.com>
  * FIX Input for thrust force information for compuation of command value

