=== debian/control ===
Source: ros-lunar-uuv-thruster-manager
Section: misc
Priority: extra
Maintainer: Musa Morena Marcusso Manhaes <musa.marcusso@de.bosch.com>
Build-Depends: debhelper (>= 9.0.0), ros-lunar-catkin, ros-lunar-message-generation, ros-lunar-std-msgs
Homepage: 
Standards-Version: 3.9.2

Package: ros-lunar-uuv-thruster-manager
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python-yaml, ros-lunar-geometry-msgs, ros-lunar-message-runtime, ros-lunar-rospy, ros-lunar-std-msgs, ros-lunar-tf, ros-lunar-uuv-gazebo-ros-plugins-msgs
Description: The thruster manager package
